#select.cadre{
	width:400px;
	position:relative;
}
#select .cadre label{
font-size:10px;
}
.cadre{
	width:470px;
	border:solid 1px #666699;
/*	margin: 20px; */
	padding:10px;
	padding-bottom:20px;
}
.titreCadre{
	padding:5px;
	display:inline;
	background-color: white;
	position:relative;
	bottom:22px;
	left:10px;
	color: #ff6633;
}
#totdep h4{
	width:107px;
	margin:0px;
	padding:0px;
	text-align:center;
}
#totdep{
	position:relative;
	float:left;
	top:0;
 	margin-top:250px;
	width:107px;
}
#totsel {
	text-align: center;
	width:107px;
	color:#FF6633;
	margin:0px;
	margin-top:10px;
	padding:0px;
	font-size: 1em;
	font-weight:bold;
	
}
#totdep ul{
	/*border:solid 1px;*/
	position:relative;
	bottom:10px;
	background: url(medias/denombrement/compteur.jpg) no-repeat;
	width:107px;
	height:130px;
	~right:40px;
	padding-top:23px;
}
#totdep li{
	width:50px;
	margin-bottom:14px;
	margin-left:10px;
	list-style-type:none;
	font-weight:bold;
	~padding-left:40px;
}
.radioOff {
	display: inline;
	margin: 0px;
	padding: 2px;
	padding-left: 20px;
	color: #666;
	font: 12px Verdana,Arial,Helvetica;
	background: transparent url(medias/denombrement/ARC/off.gif) no-repeat 0% 50%;
}
/* On state for a ARC radio button */
.radioOn {
	display: inline;
	margin: 0px;
	padding: 2px; /* NS 6 problem */
	padding-left: 20px;
	color: #000;
	font: 12px Verdana,Arial,Helvetica;
	background: transparent url(medias/denombrement/ARC/on.gif) no-repeat 0% 50%;
}
/* use CSS to full effect with hover states. Ohhh, perty! */
.radioOn:hover {
	background-image: url(medias/denombrement/ARC/on_hover.gif);
}
.radioOff:hover {
	color: #333 !important;
	background-image: url(medias/denombrement/ARC/off_hover.gif);
}

#taille label{
	display:block;
	float:left;
	width:130px;
}
#operat{
	height: 80px;
	margin-bottom:10px;
}
#operat label{
	display:block;
	float:left;
	width:130px;
}
/* Off state for a ARC checkbox */
.checkboxOff {
	display: inline;
	margin: 0px;
	padding: 2px; /* NS 6 problem */
	padding-left: 20px;
	color: #666;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(medias/denombrement/ARC/checkbox_off.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	border: 0px;
}
.checkboxOn {
	display: inline;
	margin: 0px;
	padding: 2px; /* NS 6 problem */
	padding-left: 20px;
	color: #000;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(medias/denombrement/ARC/checkbox_on.gif);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	border: 0px;
}
#carte{
	z-index:100;
	position:absolute;
	float:left;
}
#carte_selection{
	/*background:url(medias/denombrement/carte-france.jpg) no-repeat; */
	width:521px ;
	height:614px;
 
	/*margin-left:10%; */
}
#nomdep{
	display:inline;
	text-align: center;
	background:white;
	position: relative;
	right: 1px;
	~right:0px;
top:4px;
	/*bottom: 22px;
	~bottom:20px;*/
	 width: 180px; 
	font-size: 1em;
	border: solid 1px;
	padding:4px;
	white-space: nowrap;
}
#info{
	position:absolute;

	/*border: solid 1px;*/
	background:transparent;
	z-index:2;
	padding: 10px;
}

#envoi{
	cursor:pointer;
	z-index:200;
	position:relative;
	bottom:300px;
	background-color: white;
	width:171px;
	height:33px;
	border:none;
	background-image: url(medias/denombrement/bouton_denombre.png);
}

#raz{
	cursor:pointer;
	background-color: white;
	width:181px;
	height:41px;
	border:none;
	background-image: url(medias/denombrement/boutons_reinit.png);
}
#info th, #info td{
 	border: solid 1px black;
 	/*~border: solid 3px black;*/
}
#info table{
	background:white;
	text-align: center;

}
#info th{
	background-color:#f5f5f5;
	padding: 5px;
}
.dep{
	position:absolute;
	float:left;
 	z-index:1;
	margin:0;
	width:521px ;
	height:614px;

}
#load{
	text-align:center;
}
#raz{
	position:relative;
	left: 347px;
}
#carte_denombre{
	 
}
#pagent{
 
}

